Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1058249 - PLINK2-24 Metadata servlet cannot read picketlink.xml
Summary: PLINK2-24 Metadata servlet cannot read picketlink.xml
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: PicketLink
Version: 6.1.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: Peter Skopek
QA Contact: Josef Cacek
Russell Dickenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-01-27 10:48 UTC by Lami Akagwu
Modified: 2018-12-04 17:08 UTC (History)
2 users (show)

Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-08-14 08:31:53 UTC
Type: Bug


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
JBoss Issue Tracker PLINK2-24 Major Open Metadata servlet cannot read picketlink.xml 2015-06-29 12:18:58 UTC

Description Lami Akagwu 2014-01-27 10:48:17 UTC
Description of problem:
Fix required for https://issues.jboss.org/browse/PLINK2-24

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 1 Anton Giertli 2014-03-14 10:27:41 UTC
pull request created by our consultants team
https://github.com/picketlink/picketlink/pull/240

Anil confirmed that it will be merged for JBoss EAP 6.3

Comment 2 FIlip Bogyai 2014-08-14 08:31:53 UTC
This issue reported against older version, cannot be reproduced against latest 6.3.0. bits, which means it was fixed earlier. Therefore, we are closing this bug. Thank you for reporting this issue.


Note You need to log in before you can comment on or make changes to this bug.